Bug 1034075

Summary: javasqlite-20131124 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: javasqliteAssignee: Ville Skyttä <ville.skytta>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ville.skytta
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: javasqlite-20131124-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-26 17:10:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-11-25 08:43:27 UTC
Latest upstream release: 20131124
Current version/release in Fedora Rawhide: 20130214-3.fc21
URL: http://www.ch-werner.de/javasqlite/overview-summary.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-11-26 17:18:51 UTC
javasqlite-20131124-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/javasqlite-20131124-1.el6

Comment 2 Fedora Update System 2013-12-11 19:33:55 UTC
javasqlite-20131124-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.